clamav (0.99.3+addedllvm-0ubuntu0.16.04.1) xenial-security; urgency=medium

  * Updated to 0.99.3 to fix multiple security issues
    - CVE-2017-12374, CVE-2017-12375, CVE-2017-12376, CVE-2017-12377,
      CVE-2017-12378, CVE-2017-12379, CVE-2017-12380
  * Removed patches no longer required
    - debian/patches/CVE-2017-6418.patch
    - debian/patches/CVE-2017-6420.patch
    - debian/patches/CVE-2017-6420-2.patch
  * debian/libclamav7.symbols,debian/rules: bumped cl_retflevel, add check.
  * debian/patches/bb11549-fix-temp-file-cleanup-issue.patch: fix temp file
    cleanup issue.

clamav (0.99.2+dfsg-0ubuntu0.16.04.3) xenial; urgency=medium

  * d/control: bump break/replaces dependencies to respect major trusty
    version upgrades (LP: #1532608)

Date: 2018-01-29 16:07:23.953402+00:00
Changed-By: Marc Deslauriers <marc.deslauri...@canonical.com>
https://launchpad.net/ubuntu/+source/clamav/0.99.3+addedllvm-0ubuntu0.16.04.1
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to